* {
    margin:0;
    padding:0;
    box-sizing:border-box;
    list-style-type:none;
}
body {
    background:#f1f1f1;
    font-family:Helvetica,Arial,sans-serif;
    font-size:15px;
}
.body-wrapper {
    max-width:1024px;
    margin:0 auto;
    background:#fff;
}
header {
    position:relative;
}
header > img {
    display:block;
    width:100%;
}
header > span {
    position:absolute;
    width:100%;
    height:25%;
    display:block;
    bottom:15px;
    left:0;
    padding:6px 60px;
    /* Permalink: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100 */
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
header > span > img {
    max-height:80px;
    height:100%;
}
.content {
    padding:30px 60px;
    position: relative;
}
h1 {
    color:#293d82;
    font-size:42px;
    text-transform:uppercase;
    margin-bottom:15px;
}
h1 span {
    display:inline-block;
    white-space: nowrap;
}
h2, h2 a {
    color:#293d82;
    font-size:24px;
    margin-bottom:5px;
    text-decoration:none;
}
h2 a:hover {
    color:#293d82;
}
h2:last-of-type {
    margin-bottom:20px;
}
h3 {
    color:#293d82;
    font-size:18px;
    margin-bottom:15px;
}
a {
    color:#293d82;
    text-decoration:underline;
}
a:hover {
    color:#000;
    text-decoration:none;
}
p {
    padding:0 0 15px;
    line-height:1.3;
}
.row {
    padding-top:15px;
}
.row:after {
    display:table;
    float:none;
    clear:both;
    content:'';
}
.row .col-left {
    float:left;
    width:57%;
    padding-right:30px;
}
.row .col-right {
    float:right;
    width:43%;
}
.row img {
    display:block;
    max-width:100%;
    width:100%;
    margin-bottom:15px;
}
.row ul {
    padding:0;
    margin:0;
}
.row ul li {
    margin-bottom:15px;
}
.car-hr {
    height:30px;
    background:url(../images/car-hr.png) repeat-x;
    background-size:100% auto;
}
.contact {
    padding-top:5px;
}
.contact a.frame {
    float:left;
    display:block;
    border-radius:5px;
    line-height:45px;
    padding:0 15px;
    margin-top:12px;
    background:#005984;
    color:#fff;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;
}
.contact a.frame:hover {
    background:#92602d;
}
.contact .text-right {
    text-align:right;
}
.col-right a[href*="mailto:"] {
    font-weight: bold;
}
.contact .text-right img {
    display:inline-block;
    width:auto;
    max-height:60px;
}
.contact h4 {
    font-size:18px;
    color:#555;
    margin-bottom:5px;
}
.contact p a {
    color:#555;
    font-weight:bold;
    text-decoration:none;
}
.contact p a:hover {
    text-decoration:underline;
}
.sixers {
    position:absolute;
    right:0;
    top:0;
    padding:40px 40px 0 0;
    width:24%;
    text-align:center;
}
.sixers img {
    width:100%;
    max-width:120px;
	margin:0 auto;
    margin-bottom:10px;
    display:inline-block;
}
.sixers p {
	padding-right:0;
}
.content-heading {
    padding-right:24%;
	padding-bottom:15px;
}
.disclaimer {
    font-size:11px;
    margin:20px 0;
}
@media all and (min-width:640px) and (max-width:900px) {
    .contact a.frame {
        float:none;
        text-align: center;
        width:100%;
    }
    .contact .text-right {
        margin-top:15px;
        /*text-align:center;*/
    }
}
@media all and (max-width:670px) {
    h1 {
        font-size:35px;
    }
    h2 {
        font-size:20px;
    }
}
@media all and (max-width:640px) {
    .content {
        padding:20px 30px;
    }
    .row .col-left,
    .row .col-right {
        float:none;
        width:100%;
        padding:15px 0;
    }
	header {
		padding-bottom:100px;
	}
	header > span {
		padding-left:30px;
	}
    header > span {
        bottom:0;
    }
    .sixers {
        padding:40px 20px 0 0;
    }
	.sixers p {
		font-size:12px;
		padding-right:0;
	}
}
@media all and (max-width:550px) {
    h1 {
        font-size:30px;
    }
    h2 {
        font-size:18px;
    }
}
@media all and (max-width:480px) {
    .content {
        padding:15px;
    }
	header > span {
		padding:0;
		max-height:none;
		bottom:1px;
		height:auto;
	}
	header > span > img {
		display:block;
		margin:0 auto;
	}
	.sixers img {
		max-height:80px;
		width:auto;
		max-width:100%;
	}
}
@media all and (max-width:380px) {
	.content {
		padding-top:0;
	}
    .contact a.frame {
        float:none;
        text-align: center;
        width:100%;
    }
    .contact .text-right {
        margin-top:15px;
        text-align:center;
    }
    .content-heading {
        padding-right:0;
    }
	.sixers {
		position:static;
		width:100%;
		text-align:center;
		padding-bottom:15px;
		padding-right:0;
	}
	.sixers img {
		display:inline-block;
	}
	.sixers p {
		padding-right:0;
	}
}
